.navbar-default { margin-bottom: 0; 
height:62px;
background-color:#00aeef;

}

.navbar-default .nav>li>a {

font-family: Rum Raisin;
font-size: 24px;
height:60px;
line-height:60px;
padding-top: 0px;
color:#FFFFFF;


}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #FFFFFF;
    background-color: #0a739a;
}